﻿body
{
	margin:10px;
	background: #c0c0c0;
	font-family: arial;
}
.button
{
	background: #dfdfdf;
}
.dateBracket
{
	font-weight: bold;
}

A
{
	color: black;
}
A:hover
{
	color: maroon;
}

/*
	The top mast-head, with the logo on the left and eternal life on the right
*/
#banner
{
	border: 2px solid black;
	padding: 3px;
	font-size: 1.5em;
	font-family: impact, arial, verdana;
	background: #dfdfdf;
}
#banner a
{
	text-decoration: none;
}

/*
	The navigation elements, with links to archive, search, about, etc.
*/
#navigation
{
	padding-left: 0px;
	margin-left: 0px;
	list-style-type: none;
	font-family: verdana;
}

#navigation ul, #navigation li
{
	display: inline;
	margin-right: 30px;
	font-weight: bold;
}

#navigation a
{
	color: maroon;
	text-decoration: none;
	border-bottom: 2px solid maroon;
}

#navigation a:hover
{
	font-weight: bold;
	border-top: 2px solid maroon;
	background: #FFB3B3;
}

#leftColumn
{
	position: absolute;
	left: 0%;
	width: 25%;
	padding-top: 1em;
}
#middleColumn
{
	position: absolute;
	left:25%;
	width:50%;
	padding-top: 1em;
}
#rightColumn
{
	position: absolute;
	left:75%;
	width:25%;
	padding-top: 1em;
}

/*
	The news updates
*/
.noteBox
{
	border: 2px solid black;
	margin-left: 10px;
	margin-right: 10px;
	padding: 5px;
	background: #dfdfdf
}

.newsBox
{
	margin-bottom: 1em;
}

.sideLinks
{
	margin-bottom: 1em;
}

.feedBox
{
	margin: 10px;
	padding: 5px;
	float: right;
}

.footnote
{
	font-style: italic;
}